.info-corp.cover-grid {
  padding-bottom: 20px;
}

.info-corp.cover-grid .main-section {
  text-align: center;
}

.main-section {
  grid-column: span 2;
}

@media (min-width: 400px) {

  .main-section {
    grid-column: span 4;
  }
}

@media (min-width: 768px) {
  .info-corp.cover-grid .main-section {
    text-align: left;
  }
}

.img_logo {
  width: 200px;
}

.image figure {
  width: 100%;
  padding-top: 66.6666%;
  position: relative;
  display: block;
}

.image figure img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.byline {
  font-family: franklin-gothic-urw, helvetica, arial, verdana, sans-serif;
  margin-bottom: 10px;
  line-height: 1em;
  color: #888;
}

.byline>div {
  display: inline-block;
}

.headline {
  word-break: break-word;
}

.headline [class*="ltpicto-"] {
  color: #aa272f;
  font-size: 90%;
}

.card {
  position: relative;
}

.card.float .image {
  float: right;
  margin-left: 10px;
}

.card.float .image figure {
  padding-top: 0;
  width: 100px;
  height: 100px;
  margin-bottom: 10px;
}

.card.float .art-container:after {
  content: "";
  display: block;
  clear: both;
}

.border-bottom:after {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  bottom: -7.5px;
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
}

.separador {
  display: flex;
  align-items: center;
}

.separador hr {
  flex: 1 1 auto;
  margin: 30px 0;
}

.separador.m-top-0 hr {
  margin-top: 0;
  margin-bottom: 0;
}

.separador h3 {
  margin: 0;
  flex: 0 0 auto;
}

.separador h3 {
  font-family: franklin-gothic-urw, helvetica, arial, verdana, sans-serif;
}

.separador.align-left h3 {
  margin-right: 10px;
}

.subgrid>.separador {
  grid-column: inherit;
}

.aside_news {
  display: none;
}

@media (min-width: 1000px) {
  .aside_news {
    display: block;
  }
}

.thepoll [type="checkbox"]:not(:checked),
.thepoll [type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
  visibility: hidden;
}

.thepoll [type="checkbox"]:not(:checked)+label p:before,
.thepoll [type="radio"]:not(:checked)+label p:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.thepoll [type="checkbox"]:not(:checked)+label p:after,
.thepoll [type="radio"]:not(:checked)+label p:after {
  opacity: 0;
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
}
.single-content h2,
.paragraph__title {
  font-family: Assistant, sans-serif;
  margin-top: 2rem;
  font-size: 1.75rem;
  letter-spacing: .025rem;
}

.masthead__wrapper {
  background-color: #fff;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 3000;
}

.masthead__nav {
  display: none;
  pointer-events: none;
}

@media only screen and (min-width: 1024px) {
  .masthead__nav {
      align-items: center;
      background-color: rgba(12, 12, 13, .05);
      border-bottom: 1px solid #d4d4d4;
      border-top: 1px solid #d4d4d4;
      display: flex;
      height: 60px;
      overflow: hidden;
      padding-inline: 1.25rem;
  }
}

@media only screen and (min-width: 1024px) {
  .masthead__nav-list-extra-item, .masthead__nav-list-item {
      color: #171717;
      font-family: Assistant, sans-serif;
      font-size: 1rem;
      line-height: 1.1444rem;
      text-wrap: nowrap;
  }
}

@media only screen and (min-width: 1024px) {
  .masthead__nav-list-item {
      font-weight: 400;
  }
}

@media only screen and (min-width: 1024px) {
  .masthead__nav-divider {
      background-color: #d4d4d4;
      height: 1.875rem;
      margin: 14px .875rem;
      width: .0625rem;
  }
}

@media only screen and (min-width: 1024px) {
  .masthead__nav-list, .masthead__nav-list-extra {
      -moz-column-gap: 1.25rem;
      column-gap: 1.25rem;
      display: flex;
      justify-content: flex-start;
      list-style: none;
      margin: 0;
      padding-inline-start: 0;
  }
}

@media only screen and (min-width: 1024px) {
  .masthead__nav-list-extra-item {
      font-weight: 800;
  }
}

.masthead__nav-list a,
.masthead__nav-list-extra a {
  color: inherit;
  font-style: normal;
  text-decoration: none;
}

.masthead__main {
  align-items: center;
  border-bottom: 1px solid #d4d4d4;
  display: grid;
  grid-template-columns: min-content 1fr min-content;
  height: 60px;
  padding-inline: 16px;
  position: relative;
  pointer-events: none;
}

@media only screen and (min-width: 768px) {
  .masthead__main {
      grid-template-columns: repeat(3, 1fr);
      height: 122px;
  }
}

.masthead__main-search {
  background: none;
  border: none;
  cursor: pointer;
  height: 32px;
  width: -moz-fit-content;
  width: fit-content;
  padding-inline: 0px;
}

.masthead__main .search-icon {
  border-right: .0625rem solid #d4d4d4;
  box-sizing: content-box;
  min-width: 24px;
  padding: .25rem .75rem .25rem 0;
}

.masthead__main-logo {
  display: flex;
  justify-self: center;
  margin-inline: auto;
}

.masthead__main .logo-lt-icon {
  min-width: 160px;
  vertical-align: middle;
  height: auto;
}

@media only screen and (min-width: 768px) {
  .masthead__main .logo-lt-icon {
      min-width: 380px;
  }
}

.masthead__user-info {
  align-items: center;
  display: flex;
  gap: .5rem;
  justify-self: end;
}

@media only screen and (min-width: 1024px) {
  .masthead__user-info {
      gap: .875rem;
  }
}

.masthead__user-info__subscribe.azul {
  background-color: #003fc9;
  border: 1px solid #0032a0;
  color: #fff !important;
}

.masthead__user-info__subscribe {
  border-radius: .25rem;
  cursor: pointer;
  font-family: Assistant, sans-serif;
  font-size: .75rem;
  font-weight: 800;
  letter-spacing: .025rem;
  line-height: 1rem;
  padding: .375rem .75rem;
  text-decoration: none;
}

@media only screen and (min-width: 1024px) {
  .masthead__user-info__subscribe {
      font-size: 1rem;
      line-height: 1.25rem;
  }
}

.masthead__user-info__signin {
  display: none;
}

@media only screen and (min-width: 1024px) {
  .masthead__user-info__signin {
      background: none;
      border: none;
      color: #000;
      cursor: pointer;
      display: block;
      font-family: Assistant, sans-serif;
      font-size: 1rem;
      font-weight: 400;
      line-height: 1.1444rem;
      text-decoration: none;
  }
}

.masthead__user-info__signin--mobile {
  display: block;
}

@media only screen and (min-width: 1024px) {
  .masthead__user-info__signin--mobile {
      display: none;
  }
}

.masthead__main .profile-icon {
  vertical-align: baseline;
}

.article-head__section__name {
  color: #000;
  font-family: Assistant, sans-serif;
  font-size: 1rem;
  font-weight: 800;
  letter-spacing: .025rem;
  line-height: 1.25rem;
  text-transform: uppercase;
}

.article-body__byline__date_mob {
  align-content: center;
  color: #737373;
  font-family: Assistant, sans-serif;
  font-size: .875rem;
  line-height: 1.25rem;
  text-wrap: nowrap;
  text-align: end;
}

.article-body__byline__date_mob {
  margin-bottom: 20px;
  margin-right: 15px;
}

@media (min-width: 1024px) {
  .article-body__byline__date_mob {
    display: none;
  }
}

.article-body__social {
  align-items: center;
  border-bottom: 1px solid #d4d4d4;
  border-top: 1px solid #d4d4d4;
  -moz-column-gap: 20px;
  column-gap: 20px;
  display: flex;
  margin-top: .75rem;
  margin-inline: 0px;
  padding: .75rem 1rem;
  pointer-events: none;
}

@media (max-width: 1024px) {
  .article-body__social {
    margin-inline: -16px;
  }
}

@media (min-width: 1024px) {
  .article-body__social {
    padding: .75rem 0rem;
  }
}

.article-body__social__btn {
  align-items: center;
  background: none;
  border: none;
  color: #404040;
  -moz-column-gap: .25rem;
  column-gap: .25rem;
  cursor: pointer;
  display: flex;
  font-family: Assistant, sans-serif;
  font-size: .875rem;
  line-height: 1.25rem;
  text-decoration: none;
}

.article-right-rail__wrapper {
  display: grid;
  margin-inline: auto;
  max-width: 1560px;
  padding-inline: 16px;
  width: 100%;
}

@media only screen and (min-width: 1366px) {
  .article-right-rail__wrapper {
    -moz-column-gap: 20px;
    column-gap: 20px;
    grid-template-columns: 1fr auto;
    justify-content: space-between;
    padding-inline: 20px;
    position: relative;
  }
}

.article-right-rail__main {
  display: grid;
  grid-auto-rows: min-content;
  max-width: 100%;
  width: 100%;
}

@media only screen and (min-width: 1024px) {
  .article-right-rail__main {
    -moz-column-gap: 24px;
    column-gap: 24px;
    grid-template-columns: 1fr 384px;
  }
}

.article-right-rail__aside {
  display: none;
  margin-top: 24px;
}

@media only screen and (min-width: 1366px) {
  .article-right-rail__aside {
    display: block;
    height: -moz-fit-content;
    height: fit-content;
    position: sticky;
    top: 70px;
    width: 300px;
  }
}

.article-right-rail__body, .article-right-rail__heading, .article-right-rail__inner {
  display: flex;
  flex-direction: column;
}

.article-right-rail__heading {
  grid-column: 1 / -1;
}

.article-right-rail__body {
  display: flex;
  flex-direction: column;
  min-width: 0;
}
@media only screen and (min-width: 1024px) {
  .article-right-rail__inner {
    order: 4;
    padding-top: 20px;
  }
}
.single-content p,
.article-right-rail__body .paragraph {
  color: #000;
  font-family: Charter, Bitstream Charter, Sitka Text, Cambria, serif;
  font-size: 20px;
  line-height: 32px;
  margin-top: 2rem;
}

.single-content > ul {
  padding-left: 20px;
}

.single-content > ul > li {
  color: #000;
  font-family: Charter, Bitstream Charter, Sitka Text, Cambria, serif;
  font-size: 20px;
  line-height: 32px;
  margin-top: 1rem;
}

.masthead.masthead__is-scrolled .masthead__main .logo-lt-icon {
  margin-bottom: 0;
  min-width: 160px;
}

@media only screen and (min-width: 1024px) {
  .masthead.masthead__is-scrolled .masthead__ad, .masthead.masthead__is-scrolled .masthead__nav {
      display: none;
  }
}

@media only screen and (min-width: 1024px) {
  .masthead.masthead__is-scrolled .masthead__main {
      height: 60px;
  }
}

.masthead.masthead__is-scrolled .masthead__wrapper {
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 3000;
}

.masthead.masthead__is-scrolled {
  height: var(--mastheadHeigh);
}

.article-head__section {
  -moz-column-gap: .375rem;
  column-gap: .375rem;
  display: flex;
  margin-top: 1.25rem;
}

/* @font-face {
  font-display: swap;
  font-family: Joly Headline;
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/JolyHeadline-Bold.woff2") format("woff2")
} */

@font-face {
  font-display: swap;
  font-family: Assistant;
  font-style: normal;
  font-weight: 800;
  src: url("../index/Assistant-ExtraBold.woff2") format("woff2")
}

@font-face {
  font-display: swap;
  font-family: Assistant;
  font-style: normal;
  font-weight: 400;
  src: url("../index/Assistant-Regular.woff2") format("woff2")
}

* {
  margin: 0;
  padding: 0
}

*,
:after,
:before {
  box-sizing: border-box
}

body {
  font-family: Assistant, sans-serif;
  min-height: 100dvh;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

a {
  color: inherit;
  font-style: normal;
  text-decoration: none
}

h1,
h2 {
  font-family: Joly Headline, sans-serif
}

img {
  height: auto;
  max-width: 100%
}

.article-right-rail__inner .latest-news,
.article-right-rail__inner .most-read {
  margin-top: 24px
}

.article-right-rail__inner {
  display: flex;
  flex-direction: column;
  padding-top: 24px;
  pointer-events: none;
}

@media (max-width: 1024px) {
  .article-right-rail__inner {
    display: none;
  }
}

.article-body__list-item:has(ol),
.article-body__list-item:has(ul) {
  list-style-type: none
}

.global-image {
  aspect-ratio: 16/9;
  display: block;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%
}

.story-card {
  display: grid;
  grid-template-areas: "headline""description""byline""image""overline""subheadline""related-stories";
  position: relative
}

.story-card__image {
  grid-area: image;
  position: relative
}

.story-card__image-anchor {
  display: block
}

.story-card__headline {
  color: #000;
  display: inline-flex;
  grid-area: headline
}

.story-card:hover .story-card__headline {
  color: #737373
}

.story-card:hover .story-card__image {
  opacity: 96%
}

.feed-list:has(.feed-list--lo-ultimo-horizontal, .feed-list--lo-mas-leido, .feed-list--lo-ultimo, .feed-list--listado) {
  grid-row: auto;
  grid-template-rows: auto;
  margin-top: 24px
}

.title-block {
  border-top: 2px solid #000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-block: .625rem;
  row-gap: .625rem
}

.title-block__title {
  color: #000;
  font-family: Assistant, sans-serif;
  font-size: 1.125rem;
  font-weight: 800;
  letter-spacing: .025rem;
  line-height: 125%;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.subscriber .subscriber__right:has(.subscriber__discounts) {
  max-width: 792px
}

.most-read {
  display: grid
}

.most-read:has(.most-read__list--horizontal) {
  margin-top: 24px
}

.most-read__list {
  display: grid;
  margin-top: 12px;
  row-gap: 12px
}

.most-read__story {
  border-bottom: 1px solid #d4d4d4;
  -moz-column-gap: 8px;
  column-gap: 8px;
  display: grid;
  grid-template-areas: "number headline image";
  grid-template-columns: max-content auto 100px;
  padding-bottom: 16px
}

.most-read__story span {
  color: #000;
  font-family: Joly Headline, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  grid-area: number;
  line-height: 1.25rem
}

.most-read__story .story-card {
  display: contents
}

.most-read__story .story-card__headline {
  font-family: Assistant, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25rem;
  margin-top: -4px;
  padding: 0
}

.latest-news {
  display: grid
}

.latest-news:has(.latest-news__list--horizontal) {
  margin-top: 24px
}

.latest-news .title-block {
  padding-bottom: 10px
}

.latest-news__story {
  -moz-column-gap: 8px;
  column-gap: 8px;
  display: grid;
  grid-template-areas: "dot date""line headline";
  grid-template-columns: 5px auto
}

.latest-news__story__dot {
  align-self: center;
  background-color: #737373;
  border-radius: 100%;
  grid-area: dot;
  height: 5px;
  width: 5px
}

.latest-news__story__line {
  background-color: #a3a3a3;
  content: "";
  grid-area: line;
  height: 100%;
  justify-self: center;
  width: 1px
}

.latest-news__story__date {
  color: #737373;
  display: block;
  font-size: .875rem;
  grid-area: date
}

.latest-news__story .story-card {
  border-bottom: none;
  grid-area: headline;
  grid-template-areas: "headline";
  grid-template-rows: min-content
}

.latest-news__story .story-card .story-card__headline {
  font-family: Joly Headline, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.375rem;
  margin-bottom: 20px;
  padding: 0
}

.latest-news__story:last-child .story-card__headline {
  margin-bottom: 8px
}

input.user-form-container__input:focus-visible {
  outline: 1px solid #5288ff
}

.user-login__form__input-ctn--password:has(input:not(:-moz-placeholder-shown)):after {
  color: #737373;
  content: "Contraseña";
  font-size: 12px;
  left: 20px;
  line-height: 9px;
  position: absolute;
  top: 10px
}

.user-login__form__input-ctn--password:has(input:not(:placeholder-shown)):after {
  color: #737373;
  content: "Contraseña";
  font-size: 12px;
  left: 20px;
  line-height: 9px;
  position: absolute;
  top: 10px
}

.user-login__form__input-ctn--password:has(input:not(:-moz-placeholder-shown)) input {
  padding-top: 14px
}

.user-login__form__input-ctn--password:has(input:not(:placeholder-shown)) input {
  padding-top: 14px
}

@media only screen and (min-width:768px) {

  .masthead__main:has(.masthead__main-message) .logo-beneficios,
  .masthead__main:has(.masthead__main-message) .logo-lt-board,
  .masthead__main:has(.masthead__main-message) .logo-lt-icon,
  .masthead__main:has(.masthead__main-message) .logo-pulso,
  .masthead__main:has(.masthead__main-message) .logo-sustentabilidad {
      margin-bottom: 10px
  }

  .masthead__main:has(.masthead__main-message) .logo-paula {
      height: 65px;
      margin-bottom: 20px
  }

  .title-block {
      align-items: center;
      flex-direction: row;
      justify-content: space-between
  }

  .latest-news .title-block {
      padding-bottom: 22px
  }
}

@media only screen and (min-width:1024px) {

  .article-right-rail__inner {
      order: 4;
      padding-top: 20px;
      padding-right: 16px;
  }

  .article-right-rail__inner>:first-child {
      margin-top: 0
  }
}

@media only screen and (min-width:1366px) {

  body:has(.masthead__breaking-new):has(.masthead__transmission-video) .article-right-rail__aside {
      top: 270px
  }

  body:has(.masthead__transmission-video) .article-right-rail__aside {
      top: 220px
  }

  body:has(.masthead__breaking-new) .article-right-rail__aside {
      top: 120px
  }
}

@media (prefers-reduced-motion:reduce) {

  body *,
  body :after,
  body :before {
      animation-duration: .01ms;
      animation-iteration-count: 1;
      scroll-behavior: auto;
      transition-duration: .01ms;
      transition: none
  }
}

.article-right-rail__inner a {
  color: inherit;
  font-style: normal;
  text-decoration: none;
}

.article-head__title {
  color: #000;
  font-family: Joly Headline, sans-serif;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 2.375rem;
  margin-top: .75rem;
}

@media only screen and (min-width: 1366px) {
  .article-head__title {
      font-size: 2.5rem;
      line-height: 3.25rem;
  }
}

.article-body__byline {
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 1.25rem;
  width: 100%;
  justify-content: flex-end;
  padding-bottom: 15px;
}

@media (max-width: 1024px) {
  .article-body__byline {
    padding-right: 16px;
  }
}

.article-body__byline__date {
  align-content: center;
  color: #737373;
  font-family: Assistant, sans-serif;
  font-size: .875rem;
  line-height: 1.25rem;
  text-wrap: nowrap;
}

.article-head__subtitle {
  color: #000;
  font-family: Charter, Bitstream Charter, Sitka Text, Cambria, serif;
  font-size: 1.375rem;
  font-weight: 400;
  line-height: 2.125rem;
  margin-top: .75rem;
}

/* twitter post */

.background-text {
	margin-bottom: 20px;
	font-size: 16px;
	margin-top: 5px;
  font-family: Charter, Bitstream Charter, Sitka Text, Cambria, serif;
  font-size: 20px;
  line-height: 32px;
}

.post-date {
	position: relative;
	top: -1px;
}

.dot {
	font-size: 16px;
	text-overflow: unset;
	line-height: 1.3;
}

.post-author__name {
	font-size: 16px;
}

.profile-info__email {
	margin-bottom: 0;
}

.post-email {
	font-size: 16px;
}

@media(max-width: 370px) {
	.x-widget {
		position: relative;
	}
	.post-content__actions {
		position: absolute;
		bottom: 0;
		width: 100%;
		left: 0;
	}
	.post-content {
		margin-bottom: 20px;
	}
}

.post-container * {
	margin: 0;
	padding: 0;
	font-family: "Twitter Chirp", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
	color: #0f1419;
	background-color: #fff;
}

.post-container {
	box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
	padding: 10px;
	border-radius: 20px;
	pointer-events: none;
	margin: 2rem 5px 5px;
}

.profile-info__email {
	font-size: 15px;
	color: #536471;
	font-weight: 400;
	margin-bottom: 16px;
}

.post {
	display: flex;
	justify-content: flex-start;
	gap: 10px;
	padding-bottom: 10px;
	margin-top: 12px;
}

.post-images {
	display: flex;
	flex-direction: column;
}

.post__img {
	width: 40px;
	height: 40px;
}

.post__img img {
	width: 100%;
	height: auto;
	border-radius: 50%;
}

.post-author {
	display: flex;
	justify-content: space-between;
	white-space: nowrap;
}

.post-author__first {
	display: flex;
	gap: 2px;
}
.post-author__second {
	fill: #536471;
}

.post-author__name {
	font-weight: 600;
}

.post-info {
	flex-grow: 1;
}

.post-info .post-email {
	display: flex;
	justify-content: baseline;
	gap: 5px;
	max-height: 20px;
	margin-bottom: 10px;
}

.post-email p {
	color: #536471;
	font-size: 15px !important;
	margin: 0 !important;
	padding: 0 !important;
}

.post-content {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.post-content__text {
	line-height: 20px;
	font-size: 15px;
}

.post-content__actions {
	display: flex;
	justify-content: space-between;
}

.action {
	color: #536471;
	font-size: 13px;
	display: flex;
	align-items: center;
	gap: 5px;
}

.action__share--desktop {
	display: none;
}

.post-content__actions svg {
	width: 18.75px;
	fill: #536471;
}

.post-dots {
	display: none;
}

@media (min-width: 470px) {
	.post-author__second {
		display: none;
	}

	.post-header {
		display: flex;
		gap: 5px;
    align-items: center;
	}

	.post-dots {
		display: block;
		margin-left: auto;
		fill: #536471;
	}

	.post-info .post-email {
		margin-bottom: 0px;
		position: relative;
	}
}

@media (min-width: 500px) {
	.action__share--mobile {
		display: none;
	}

	.action__share--desktop {
		display: flex;
		gap: 5px;
	}
}

/* end twitter post */

.reg_title {
  font-family: "Sitka Text", serif;
  margin-top: 2rem;
}

.reg_text {
  font-family: "Charter", "Bitstream Charter", "Sitka Text", "Cambria", serif;
  font-size: 20px;
  margin-bottom: 0;
}